/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "キャンセル";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "複製";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "ファイルを複製";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "編集";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "新規ファイルの名前を入力してください";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "同じ名前のファイルがすでに存在します。既存のファイルを上書きしますか？";
"Do you want to move the selected files?" = "選択したファイルを移動しますか？";
